# revision 21691
# category Package
# catalog-ctan /macros/latex/contrib/gmp
# catalog-date 2011-03-11 00:02:27 +0100
# catalog-license lppl1.3
# catalog-version 1.0
Name:		texlive-gmp
Version:	1.0
Release:	4
Summary:	Allow integration between MetaPost pictures and LaTeX
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/gmp
License:	LPPL1.3
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/gmp.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/gmp.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/gmp.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package allows integration between MetaPost pictures and
LaTeX. The main feature is that passing parameters to the
MetaPost pictures is possible and the picture code can be put
inside arguments to commands, including \newcommand.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/gmp/gmp.sty
%doc %{_texmfdistdir}/doc/latex/gmp/README
%doc %{_texmfdistdir}/doc/latex/gmp/gmp.pdf
#- source
%doc %{_texmfdistdir}/source/latex/gmp/gmp.dtx
%doc %{_texmfdistdir}/source/latex/gmp/gmp.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.0-4
+ Revision: bfdca69
- Drop obsolete post scripts - replaced with triggers


